
import request from '../util/ajax'

export function queryTeamUserPageList(params) {
  return request({
    url: '/api/team/user/queryTeamUserPageList',
    method: 'POST',
    data: params
  })
}

export function updateInsideRole(params) {
  return request({
    url: '/api/team/user/updateInsideRole',
    method: 'POST',
    data: params
  })
}